/**
 * Created by ZuoShaohua on 2017/7/3.
 */
/**
 * Created by raman0716@github on 2017/7/11.
 */
body {
  background-color: #fff;
}
.user-login-header {
  border-bottom: none;
}
.login-container {
  position: relative;
  height: 540px;
  background-color: #66d6fa ;
}
.login-container .login-slogan {
  margin-top: 90px;
  text-indent: -220px;
}
.login-form {
  position: absolute;
  top: 40px;
  left: 60%;
  margin: 0 0 0 70px;
  /*right: 550px;*/
  /*width: 375px;*/
  height: 460px;
  padding: 30px 30px;
  background-color: #fff;
}
.login-form .login-form-header {
  line-height: 50px;
  border-bottom: 1px solid #ebebeb;
}
.login-form .login-form-header .welcome-login {
  font-size: 22px;
  font-weight: 500;
}
.login-form .login-form-header .reg-free a:hover {
  color: red;
}
.login-form .login-item {
  position: relative;
  margin-bottom: 20px;
}
.login-form .login-item .itxt {
  width: 320px;
  height: 44px;
  line-height: 42px;
  padding-left: 52px;
  background-color: #f5f5f5;
  border: none;
  outline: none;
}
.login-form .login-item .itxt:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset;
  border: 1px solid #CCC!important;
}
.login-form .login-name {
  margin-top: 25px;
}
.login-form .login-name .name-label {
  position: absolute;
  left: 17px;
  top: 11px;
  background: url("/themes/default/images/user.png") no-repeat;
  height: 20px;
  width: 20px;
}
.login-form .login-password .pwd-label {
  position: absolute;
  left: 17px;
  top: 11px;
  background: url("/themes/default/images/password.png") no-repeat;
  height: 20px;
  width: 20px;
}
.login-form .login-extra .auto-login {
  position: relative;
  height: 18px;
}
.login-form .login-extra .auto-login span {
  padding-left: 20px;
}
.login-form .login-extra .auto-login input#remember-me {
  position: absolute;
  left: 0;
  top: -1px;
}
.login-form .login-extra .forget-pwd a {
  color: #0066cc;
}
.login-form .login-extra .forget-pwd a:hover {
  color: #ed1b23;
}
.login-form .login-btn button {
  width: 320px;
  height: 40px;
  margin-top: 25px;
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  border: none;
  border-radius: 5px;
  outline: none;
  background-color: #de1d25;
}
.login-form .third-party .tp-title {
  margin: 20px 0;
  text-align: center;
}
.login-form .third-party .tp-title .line-middle {
  display: inline-block;
  width: 90px;
  height: 1px;
  margin-bottom: 3px;
  background-color: #ebebeb;
  overflow: hidden;
}
.login-form .third-party .tp-by {
  text-align: center;
}
.login-form .third-party .tp-by a {
  display: inline-block;
  padding: 0 8px;
}
button#getLoginCode {
  position: absolute;
  padding: 11px 0 13px 0;
  width: 118px;
  border: none;
  outline: none;
  float: right;
  top: 1px;
  left: 201px;
  background: #eee;
}
.login-extra .auto-login a{
  cursor:pointer;
}
.register-form .register-box{width:50%}.register-form .register-slogan{width:50%;text-align:center}.register-form .register-slogan h3{font-size:24px;padding:15px 0}.register-form .register-item{margin-bottom:18px}.register-form .register-item label{float:left;width:100px;padding:8px 0;font-size:16px}.register-form .register-item input{float:left;width:380px;height:38px;line-height:38px;padding-left:20px;border:1px solid #c4c4c4;font-size:16px;outline:none;-webkit-box-sizing:border-box;box-sizing:border-box}.register-form .register-item>a{display:block;float:left;margin-left:15px;width:150px;height:36px;line-height:36px;text-align:center;border:1px solid #c4c4c4;font-size:16px}.register-form .register-item.verification-code input{width:160px}.register-form .register-item.sms-code input{width:160px}.register-form .register-item.register-protocol label{width:100%;padding-left:100px;-webkit-box-sizing:border-box;box-sizing:border-box}.register-form .register-item.register-protocol input{width:15px;height:24px}.register-form .register-btn{padding-left:100px}.register-form .register-btn button{width:380px;height:55px;margin-top:15px;font-size:20px;color:#fff;border:none;outline:none;background-color:#f8a11f}